Subject: Re: [EDUC] Utilisation "rigolote" (pas drôle) du logo ubuntu ?
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Mon, 16 Jun 2014 22:40:44 +0200
List-Id: <educ.april.org>

Bonsoir,

Le 16 juin 2014 22:23, Rémi Boulle <[email-masked]> a écrit :
> Le 16/06/2014 17:11, Éric Seigne a écrit :
>> Bonjour,
>> que pensez-vous de l'utilisation du logo ubuntu dans le document
>> ci-joint, page 4 ?
>
> Je ne comprends même pas le but de ce logo... surtout pour illustrer des
> contrats d'achat de licence microsoft....
>
> En page 3, on lit "Windows Rmt Desktop Serveur Cal 2008 par client :
> 21,49 € HT"
>
> La CAL Windows Server est obligatoire, dès qu'il y a "authentification"
> d'un poste ou d'un utilisateur (user) pour accéder aux services de base
> de Windows Server: Active Directory, partage de fichiers et/ou
> d'imprimante etc.
>
> Pour résumer, il faut donc pour un réseau d'établissement scolaire sous
> windows :
> -> une licence par serveur 2008 (un ou deux par établissement en général)
> -> une licence windows 8 ou 7 par station
> et ;
> -> une licence CAL ("Client-Accès-Licence") pour que la station aient le
> droit d'accéder aux ressources du serveur
>
> C'est bien ça ?
> Quelqu'un sait si les établissements payent cette dernière licence qui
> rappelle un peu l'octroi du moyen âge ?

Bien sûr que les établissements payent, en fait, c'est plutôt les
collectivités. Dans mon académie (Lyon), il n'y a pas de windows
server (ou peu) en revanche, sur Grenoble, la Région paye les licences
CAL quand ils dotent les postes. Et ils en dotent environ 4000 par
académie tous les ans, faites le calcul !!

Fais le calcul pour ton académie ;)

Cédric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ